.display_none {
  display: none;
}

.display_block {
  display: block;
}

.language_warp.dropdown.open svg {
  transform: rotateX(180deg);
}

.white_top {
  background: #ffffffcc;
  backdrop-filter: blur(20px);
}

.white_bg {
  background: #ffffff !important;
  box-shadow: 0px 4px 12px 0px #0000001f;
}

.page_header_mobile_top {
  display: none;
}

/* 头部样式 */

@media (min-width: 1200px) {
  .navbar-default .navbar-nav > li > a {
    font-size: 18px !important;
  }
  .navbar-nav {
    margin-left: 88px !important;
  }
  .navbar-nav > li {
    padding-right: 48px !important;
  }
}

@media (min-width: 768px) {
  .section {
    opacity: 0;
    transform: translateY(30px);
    /* transition: opacity 0.5s ease, transform 0.5s ease; */
    transition:
      opacity 0.5s cubic-bezier(0.46, 0.41, 0.46, 0.56),
      transform 0.5s cubic-bezier(0.25, 0.1, 0.44, 0.65);
  }
  .section.visible {
    opacity: 1;
    transform: translateY(0);
  }
  .page_header_staticy {
    width: 100%;
    height: 80px;
  }
  .qf_pc_page_header {
    position: fixed;
    top: 0;
    left: 50%;
    z-index: 99;
    transform: translateX(-50%);
    width: 100%;
  }
  .page_header_box {
    max-width: var(--max-width);
    margin: 0 auto;
  }
  .page_header {
    max-width: var(--max-content-width);
    width: 100%;
    height: 80px;
    color: #ffffff;
    padding: var(--safety-margin);
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
  }
  .page_header .navbar-default {
    background-color: transparent;
    border-color: transparent;
    flex: 1;
    border: none;
    display: inline-flex;
    align-items: center;
  }
  .navbar-default .navbar-nav > li > a {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #ffffff;
    text-align: left;
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > .active > a:hover {
    /* background-image: linear-gradient(to right, red, yellow); */
    background-image: linear-gradient(180deg, #2a8aff 10.83%, #83f3ff 100%);
    -webkit-background-clip: text;
    color: transparent;
    background-clip: text;
    font-weight: 700;
  }
  .navbar-default .navbar-nav > li > a:focus,
  .navbar-default .navbar-nav > li > a:hover {
    background-image: linear-gradient(180deg, #2a8aff 10.83%, #83f3ff 100%);
    -webkit-background-clip: text;
    color: transparent;
    background-clip: text;
  }
  .navbar-nav > li > a {
    padding: 0;
  }
  .navbar {
    margin-bottom: 0;
    min-height: 80px;
  }
  .navbar-brand {
    height: auto;
  }
  .navbar-nav {
    display: flex;
    margin-left: 48px;
  }
  .navbar-nav > li {
    padding-right: 24px;
  }
  .navbar-nav > li:last-child {
    padding-right: 0;
  }
  .container-fluid {
    padding: 0;
    margin: 0;
    width: 100%;
    display: flex;
    align-items: center;
  }
  .navbar-collapse {
    padding: 0;
  }
  .page_header .logo_svg svg {
    width: 162px;
    height: 44px;
  }
  .language_warp {
    width: 84px;
  }
  .lang_img {
    width: 24px;
    height: 24px;
    margin-right: 8px;
  }
  .language_warp .dropdown-menu {
    top: 100%;
    right: 0;
    left: auto;
  }
  .language_warp .dropdown-toggle a {
    display: inline-flex;
    align-items: center;
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
    line-height: 24px;
  }
  .language_warp .dropdown-toggle svg {
    margin-left: 4px;
    margin-top: 4px;
  }
  .language_warp.dropdown.open svg {
    transform: rotateX(180deg);
  }
  .language_warp .dropdown-menu > li > a {
    padding: 6px 16px;
  }
  .language_warp .dropdown-menu > li > a:focus,
  .dropdown-menu > li > a:hover {
    background-color: #063f7714;
  }
  .page_header_mobile {
    display: none;
  }
  /* 其余颜色 白色透明色*/
  .white_top .page_header_box .navbar-default .navbar-nav > li > a {
    color: #333333;
  }
  .white_top .page_header_box .language_warp .dropdown-toggle a {
    color: #333333;
  }
  .white_top .page_header_box .navbar-default .navbar-nav > .active > a,
  .white_top .page_header_box .navbar-default .navbar-nav > .active > a:focus,
  .white_top .page_header_box .navbar-default .navbar-nav > .active > a:hover {
    /* background-image: linear-gradient(to right, red, yellow); */
    background-image: linear-gradient(180deg, #3396ff 10.83%, #83f3ff 100%);
    -webkit-background-clip: text;
    color: transparent;
    background-clip: text;
    font-weight: 700;
  }
  .white_top .page_header_box .navbar-default .navbar-nav > li > a:focus,
  .white_top .page_header_box .navbar-default .navbar-nav > li > a:hover {
    background-image: linear-gradient(180deg, #3396ff 10.83%, #83f3ff 100%);
    -webkit-background-clip: text;
    color: transparent;
    background-clip: text;
  }

  /* 其余颜色 纯白色 */
  .white_bg .logo_svg,
  .white_bg .header_svg {
    display: none;
  }
  .white_bg .logo_svg_white,
  .white_bg .header_svg_white {
    display: block;
  }
  .white_bg .page_header_box .navbar-default .navbar-nav > li > a {
    color: #333333;
  }
  .white_bg .page_header_box .language_warp .dropdown-toggle a {
    color: #333333;
  }
  .white_bg .page_header_box .navbar-default .navbar-nav > .active > a,
  .white_bg .page_header_box .navbar-default .navbar-nav > .active > a:focus,
  .white_bg .page_header_box .navbar-default .navbar-nav > .active > a:hover {
    /* background-image: linear-gradient(to right, red, yellow); */
    background-image: linear-gradient(180deg, #3396ff 10.83%, #83f3ff 100%);
    -webkit-background-clip: text;
    color: transparent;
    background-clip: text;
    font-weight: 700;
  }
  .white_bg .page_header_box .navbar-default .navbar-nav > li > a:focus,
  .white_bg .page_header_box .navbar-default .navbar-nav > li > a:hover {
    background-image: linear-gradient(180deg, #3396ff 10.83%, #83f3ff 100%);
    -webkit-background-clip: text;
    color: transparent;
    background-clip: text;
  }
}

/* 底部样式  --start */

.footer_warp {
  padding: 40px 0;
  padding-bottom: 0;
  background-color: #272727;
}

.footer_warp .footer_box {
  max-width: var(--max-width);
  margin: 0 auto;
  text-align: center;
}

.footer_container {
  max-width: var(--max-content-width);
  margin: 0 auto;
  text-align: center;
}

.footer_warp .footer_box .footer_info {
  display: flex;
  justify-content: space-between;
  max-width: 872px;
  margin: 0 auto;
  padding-bottom: 24px;
}

.footer_warp .footer_box .footer_info .code {
}

.footer_warp .footer_box .footer_info .code img {
  width: 120px;
}

.footer_warp .footer_box .footer_info .code img:first-child {
  margin-right: 40px;
}

/* 平台 */

.footer_warp .footer_box .plat_block {
  padding-top: 11px;
}

.footer_warp .footer_box .plat_block a {
  color: #cccccc;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 192px;
  margin-bottom: 16px;
}

.footer_warp .footer_box .plat_block a svg {
  margin-top: 4px;
}

/* 电话 */

.footer_warp .footer_box .tell_block {
  padding-top: 11px;
}

.footer_warp .footer_box .tell_block a {
  color: #cccccc;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}

.footer_warp .footer_box .tell_block a:last-child {
  margin-right: 0;
}

.footer_warp .icp {
  color: #cccccc;
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  border-top: 1px solid #3d3d3d;
  padding: 16px 0;
  text-align: center;
}

/* 底部样式  --end */

/* 移动端菜单  --start */

.page_header_mobile {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  background-color: #f5f6fa;
  z-index: 3999;
  transform: translateX(100%);
  transition: transform 0.3s ease;
}

.page_header_mobile.show {
  transform: translateX(0);
}

.page_header_mobile_close {
  padding: 4px;
  position: absolute;
  right: 20px;
  top: 20px;
}

.page_header_mobile_menu_list {
  padding: 0 24px;
  padding-top: 56px;
}

.page_header_mobile_menu_li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
}

.page_header_mobile_menu_li .page_header_mobile_menu_name {
  font-size: 14px;
  line-height: 22px;
  color: #333;
  padding: 16px 0;
}

/* 移动端菜单  --end */

@media (max-width: 767px) {
  .page_header {
    display: none;
  }
  .page_header_mobile {
    display: block;
  }
  .page_header_mobile_top {
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 16px 24px;
    z-index: 99;
  }
  .page_header_mobile_top .logo_img {
    width: 117px;
    height: 32px;
  }
  .page_header_mobile_top .page_header_mobile_language {
    display: flex;
    align-items: center;
  }
  .page_header_mobile_right_box {
    display: flex;
    align-items: center;
  }
  .page_header_mobile_menu_btn {
    margin-top: 4px;
    margin-left: 20px;
  }
  .page_header_mobile_top .dropdown-menu {
    top: 100%;
    right: 0;
    left: auto;
  }
  .page_header_mobile_top .language_warp .lang_img {
    width: 24px;
    height: 24px;
    margin-right: 8px;
  }
  .language_warp .dropdown-menu > li > a {
    padding: 10px 20px;
  }
  .language_warp .dropdown-menu > li > a:focus,
  .dropdown-menu > li > a:hover {
    background-color: #063f7714;
  }
  .page_header_mobile_top .page_header_mobile_language span {
    font-size: 16px;
    color: #ffffff;
    line-height: 24px;
    margin: 0 4px;
  }
  .page_header_mobile_top .page_header_mobile_language svg {
    margin-top: -2px;
  }
  .page_header_mobile_top .page_header_mobile_language img {
    width: 24px;
    height: 24px;
  }
  .white_top.page_header_mobile_top .page_header_mobile_language span {
    color: #333333;
  }
  /* 底部 */
  .footer_warp {
    padding: 24px 24px;
    padding-bottom: 0;
    /* margin-bottom: env(safe-area-inset-bottom); */
  }
  .footer_warp .footer_box {
    max-width: 100%;
    margin: 0;
    text-align: left;
  }
  .footer_warp .footer_box .footer_info {
    flex-direction: column;
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .footer_warp .footer_box .footer_info .code {
    text-align: center;
  }
  .footer_warp .footer_box .plat_block {
    margin-top: 40px;
    padding-bottom: 4px;
    position: relative;
  }
  .footer_warp .footer_box .plat_block::after {
    content: "";
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 0.5px solid #666666;
  }
  .footer_warp .footer_box .plat_block a {
    font-size: 12px;
    font-weight: 400;
    line-height: 22px;
    display: flex;
    justify-content: space-between;
    margin-right: 0;
    margin-bottom: 12px;
    width: 100%;
  }
  .footer_warp .footer_box .plat_block a svg {
    display: block;
  }
  .footer_warp .footer_box .tell_block a {
    display: flex;
    align-items: center;
    font-size: 12px;
    line-height: 22px;
    font-weight: 400;
    margin-bottom: 12px;
  }
  .footer_warp .footer_box .tell_block a svg {
    width: 14px;
  }
  .footer_warp .footer_box .tell_block {
    padding-bottom: 4px;
    margin-bottom: 16px;
    position: relative;
  }
  .footer_warp .footer_box .tell_block::after {
    content: "";
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom: 0.5px solid #666666;
  }
  .footer_warp .icp {
    font-size: 12px;
    font-weight: 400;
    border-top: 0;
    padding-top: 0;
  }
}
